Subject: Re: Shift change request
From: Virat Joshi <[email-masked]>
To: Nehal Ahmad <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 13 May 2019 11:10:42 +0000

Hi Nehal ,

Unfortunately i am unable to manage 07:30 shift,  You can move to 13:30 shift from May 15th. Tomorrow is going to be your day OFF. Please refer to the roster

@Ashish :  Please issue Uber Access to 22:30 drop to Nehal.

Kind regards,
Viraat
________________________________
From: Nehal Ahmad <[email-masked]>
Sent: 13 May 2019 07:31
To: Virat Joshi
Subject: Re: Shift change request

Hi Sir,

I wanted 7:30-4:30 shift because I am on fasting for the entire month due to Ramadan, so it would be more kind of you if you could allow me to come for 7:30-4:30 shift so that i can join morning and evening prayer. From next month i will be supporting in any shift as per requirement.

Kinds Regards
Nehal

________________________________
From: "viraat" <[email-masked]>
To: "Nehal Ahmad" <[email-masked]>
Sent: Sunday, 12 May, 2019 17:31:13
Subject: Re: Shift change request

Hi Nehal,

I can move you to 13:30-22:30 shift , Please confirm if you are willing to work this shift ?

Kind regards,
Viraat
________________________________
From: Nehal Ahmad <[email-masked]>
Sent: 10 May 2019 03:30
To: Virat Joshi
Subject: Shift change request

Hi Sir,

I would request if my shift can be changed to morning shift, If its possible as its the month of Ramzan and i stay alone here in Delhi. I am facing some issues in night shift.

I hope this request get approved as soon as possible and i can come from 12/05/2019 in the shift accordingly, I have an off tomorrow.

Thanks for your consideration.

Nehal Ahmad